/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_HS_piel}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("txt_piel").show();
         sym.$("cuaderno_piel").show();
         
         sym.$("txt_estomago").hide();
         sym.$("txt_pulmones").hide();
         sym.$("txt_corazon").hide();
         sym.$("txt_cerebro").hide();
         sym.$("txt_rinones").hide();
         
         sym.$("img_estomago").hide();
         sym.$("img_pulmones").hide();
         sym.$("img_corazon").hide();
         sym.$("img_cerebro").hide();
         sym.$("img_rinones").hide();
         
         sym.$("cuaderno_estomago").hide();
         sym.$("cuaderno_pulmones").hide();
         sym.$("cuaderno_corazon").hide();
         sym.$("cuaderno_cerebro").hide();
         sym.$("cuaderno_rinones").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_rinones}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("txt_piel").hide();
         sym.$("cuaderno_piel").hide();
         
         sym.$("txt_estomago").hide();
         sym.$("txt_pulmones").hide();
         sym.$("txt_corazon").hide();
         sym.$("txt_cerebro").hide();
         sym.$("txt_rinones").show();
         
         sym.$("img_estomago").hide();
         sym.$("img_pulmones").hide();
         sym.$("img_corazon").hide();
         sym.$("img_cerebro").hide();
         sym.$("img_rinones").show();
         
         sym.$("cuaderno_estomago").hide();
         sym.$("cuaderno_pulmones").hide();
         sym.$("cuaderno_corazon").hide();
         sym.$("cuaderno_cerebro").hide();
         sym.$("cuaderno_rinones").show();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_estomago}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("txt_piel").hide();
         sym.$("cuaderno_piel").hide();
         
         sym.$("txt_estomago").show();
         sym.$("txt_pulmones").hide();
         sym.$("txt_corazon").hide();
         sym.$("txt_cerebro").hide();
         sym.$("txt_rinones").hide();
         
         sym.$("img_estomago").show();
         sym.$("img_pulmones").hide();
         sym.$("img_corazon").hide();
         sym.$("img_cerebro").hide();
         sym.$("img_rinones").hide();
         
         sym.$("cuaderno_estomago").show();
         sym.$("cuaderno_pulmones").hide();
         sym.$("cuaderno_corazon").hide();
         sym.$("cuaderno_cerebro").hide();
         sym.$("cuaderno_rinones").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_cerebro}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("txt_piel").hide();
         sym.$("cuaderno_piel").hide();
         
         sym.$("txt_estomago").hide();
         sym.$("txt_pulmones").hide();
         sym.$("txt_corazon").hide();
         sym.$("txt_cerebro").show();
         sym.$("txt_rinones").hide();
         
         sym.$("img_estomago").hide();
         sym.$("img_pulmones").hide();
         sym.$("img_corazon").hide();
         sym.$("img_cerebro").show();
         sym.$("img_rinones").hide();
         
         sym.$("cuaderno_estomago").hide();
         sym.$("cuaderno_pulmones").hide();
         sym.$("cuaderno_corazon").hide();
         sym.$("cuaderno_cerebro").show();
         sym.$("cuaderno_rinones").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_corazon}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("txt_piel").hide();
         sym.$("cuaderno_piel").hide();
         
         sym.$("txt_estomago").hide();
         sym.$("txt_pulmones").hide();
         sym.$("txt_corazon").show();
         sym.$("txt_cerebro").hide();
         sym.$("txt_rinones").hide();
         
         sym.$("img_estomago").hide();
         sym.$("img_pulmones").hide();
         sym.$("img_corazon").show();
         sym.$("img_cerebro").hide();
         sym.$("img_rinones").hide();
         
         sym.$("cuaderno_estomago").hide();
         sym.$("cuaderno_pulmones").hide();
         sym.$("cuaderno_corazon").show();
         sym.$("cuaderno_cerebro").hide();
         sym.$("cuaderno_rinones").hide();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_pulmones}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("txt_piel").hide();
         sym.$("cuaderno_piel").hide();
         
         sym.$("txt_estomago").hide();
         sym.$("txt_pulmones").show();
         sym.$("txt_corazon").hide();
         sym.$("txt_cerebro").hide();
         sym.$("txt_rinones").hide();
         
         sym.$("img_estomago").hide();
         sym.$("img_pulmones").show();
         sym.$("img_corazon").hide();
         sym.$("img_cerebro").hide();
         sym.$("img_rinones").hide();
         
         sym.$("cuaderno_estomago").hide();
         sym.$("cuaderno_pulmones").show();
         sym.$("cuaderno_corazon").hide();
         sym.$("cuaderno_cerebro").hide();
         sym.$("cuaderno_rinones").hide();
         
         
         

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'dra'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4250, function(sym, e) {
         // introducir código aquí
         sym.playReverse();

      });
      //Edge binding end

   })("dra");
   //Edge symbol end:'dra'

   //=========================================================
   
   //Edge symbol: 'nina'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // introducir código aquí
         sym.playReverse();

      });
      //Edge binding end

   })("nina");
   //Edge symbol end:'nina'

})(jQuery, AdobeEdge, "EDGE-5531445");